<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE properties
  SYSTEM "http://java.sun.com/dtd/properties.dtd">
<properties>
   <entry key="relflagimagelist"></entry>
   <entry key="user.input.dir">D:\Users\Kelly.Mankenberg\AppData\Local\Temp\OxygenXMLTemp\ditaTemporaryOutputDir-1481734298204\t1\t2\t3\t4\t5</entry>
   <entry key="copytotarget2sourcemaplist"></entry>
   <entry key="uplevels"></entry>
   <entry key="user.input.file">exp_AdministrationTool.ditamap</entry>
   <entry key="user.input.file.listfile">usr.input.file.list</entry>
   <entry key="tempdirToinputmapdir.relative.value"></entry>
   <entry key="relflagimagefile">relflagimage.list</entry>
</properties>
